<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fb3bd801833a8faef9e0531b9f18eb15">
  <dict>
    <!--2021-05-24 18:02:28.000-->
    <int key="max_message_size">614400</int>
    <!--2021-06-16 20:44:05.000-->
    <int key="num_match">9</int>
    <!--2021-06-16 20:44:05.000-->
    <string key="virtual_ecclist_withcard">+112</string>
  </dict>
</config>
